导航
  • 主页
  • API 调用
  • 基础类
  • 控件与界面
  • 数据库相关
  • DataWindow
  • 项目管理
  • Web 应用
  • 脚本语言

pb其他版本的pbl 怎么运行在pb8下面啊?

thomas0920 2003-12-20 05:29:02
我把这个pbl连接在pbt下面,可是打不开啊。总是报错。该怎么办啊?
...全文
5 点赞 收藏 9
写回复
9 条回复
切换为时间正序
请发表友善的回复…
发表回复
tianlangmeng 2003-12-21
差不多就这样子了!说的够全面了。如果不行可能是你的内部程序有什么问题。
回复
snowmanliang 2003-12-21
我遇到过,按上铺兄弟说的:
New WorkSpace->New Target->Existing Application-->找到有Application的PBL
EXISTING APPLICATION专门可以转化版本,按里面步骤做好了,
转好后添加PBL的过程就是在一个TARGET的属性里添加和删除
回复
xyjnzy 2003-12-20
如何迁移??
回复
liliang800207 2003-12-20
先建一个workspace 再把以前版本的pbl迁移一下就可以了
回复
wsqoplcn 2003-12-20
我同意 TGWall的说法,你生成一个新的PBL,然后把它加进来,如果还打不开就是它调用其他的控件了
回复
TGWall 2003-12-20
其他版本?是PB9还是PB7或是PB6.5?? 提示什么错?
试一试如下的方法:
New WorkSpace->New Target->Existing Application-->找到有Application的PBL,并将相关的PBL包含进来
回复
klbt 2003-12-20
具体错误信息?
回复
CodeMagic 2003-12-20
报什么错,说清楚一点行么?
pbl里面的窗口打不开的原因可能是该窗口引用到的其他对象,没有包含在pbt中。
回复
thomas0920 2003-12-20
这个pbl里面的窗口总是打不开啊
回复
发动态
发帖子
PowerBuilder
创建于2007-09-28

805

社区成员

PowerBuilder 相关问题讨论
申请成为版主
社区公告
暂无公告